<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    />
    <!-- CSS -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="Adash.css" />
    <!-- links that are imported -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="sidebar">
      <div class="logo-details">
        <i class="bx bxl-c-plus-plus"></i>
        <span class="logo_name">Cplusins</span>
      </div>
      <ul class="nav-links">
        <li>
          <a href="home.html" class="active">
            <i class="bx bx-grid-alt"></i>
            <span class="links_name">Home</span>
          </a>
        </li>
        <li>
          <a href="profile.html">
            <i class="bx bx-box"></i>
            <span class="links_name">Profile</span>
          </a>
        </li>
        <li>
          <a href="promotion.html">
            <i class="bx bx-list-ul"></i>
            <span class="links_name">Promotion Form</span>
          </a>
        </li>
        <li>
          <a href="resignation.html">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Resignation Form</span>
          </a>
        </li>

        <li>
          <a href="#">
            <i class="bx bx-coin-stack"></i>
            <span class="links_name">Staff Task and Tour</span>
          </a>
        </li>

        <li>
          <a href="application.html">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Leave Application Form</span>
          </a>
        </li>
        <li>
          <a href="humanresourceandhelp.html">
            <i class="bx bx-user"></i>
            <span class="links_name"
              >Human Resource and<br />
              Help</span
            >
          </a>
        </li>

        <li class="log_out">
          <a href="login.html">
            <i class="bx bx-log-out"></i>
            <span class="links_name">Sign out</span>
          </a>
        </li>
      </ul>
    </div>

    <section class="home-section">
      <nav>
        <div class="sidebar-button">
          <i class="bx bx-menu sidebarBtn"></i>
          <span class="dashboard">Profile</span>
        </div>
        <div class="search-box">
          <input type="text" placeholder="Search..." />
          <i class="bx bx-search"></i>
        </div>
      </nav>

      <div class="header__wrapper">
        <header></header>
        <div class="cols__container">
          <div class="left__col">
            <div class="img__container">
              <img src="profile.jpg" alt="Pema Yangzom" />
              <span></span>
            </div>
            <h2>Pema Yangzom</h2>
            <p>FrontEnd Developer</p>
            <p>yanggzou@gmail.com</p>

            <ul class="about">
              <li><span>5</span>Workshops attened in last six months</li>
              <li><span>3</span>Tours in last 3 months</li>
              <li><span>4</span>Projects completed in last 2 months</li>
            </ul>

            <div class="content">
              <p>
                Educaltional Background and Carrer Experience:<br />
                Completed Bachelors of Computer Science from Gyalpizhing College
                of information Technology.<br />
                Worked in Google for last 2 years and working on her own start
                up.
              </p>

              <ul>
                <li><i class="fab fa-twitter"></i></li>
                <i class="fab fa-pinterest"></i>
                <i class="fab fa-facebook"></i>
                <i class="fab fa-dribbble"></i>
              </ul>
            </div>
          </div>
          <div class="right__col" style="margin-top: 30px">
            <h3>Career Photos</h3>
            <div class="photos">
              <img src="1.jpg" alt="Photo" />
              <img src="2.jpg" alt="Photo" />
              <img src="3.jpg" alt="Photo" />
              <img src="4.jpg" alt="Photo" />
              <img src="5.jpg" alt="Photo" />
              <img src="6.jpg" alt="Photo" />
            </div>
          </div>
        </div>
      </div>
      <div>
        <a href="changePassword.html">Change Your login password here.</a>
      </div>
    </section>

    <section>
      <footer style="text-align: center">
        Cplussins Information Management System
      </footer>
    </section>

    <!-- Java Script code for the hamburger icon in small screen size -->
    <script>
      let sidebar = document.querySelector(".sidebar");
      let sidebarBtn = document.querySelector(".sidebarBtn");
      sidebarBtn.onclick = function () {
        sidebar.classList.toggle("active");
        if (sidebar.classList.contains("active")) {
          sidebarBtn.classList.replace("bx-menu", "bx-menu-alt-right");
        } else sidebarBtn.classList.replace("bx-menu-alt-right", "bx-menu");
      };
    </script>
  </body>
</html>
